Blob Blame History Raw
[features]
hide = ["v1_24"]

[requires]
build = ["pkgconfig(gstreamer-base-1.0) >= 1.14"]
lib = ["pkgconfig(gstreamer-base-1.0) >= 1.14"]

[requires.features]
v1_14_1 = ["pkgconfig(gstreamer-base-1.0) >= 1.14.1"]
v1_14_3 = ["pkgconfig(gstreamer-base-1.0) >= 1.14.3"]
v1_16 = ["pkgconfig(gstreamer-base-1.0) >= 1.16"]
v1_18 = ["pkgconfig(gstreamer-base-1.0) >= 1.18"]
v1_20 = ["pkgconfig(gstreamer-base-1.0) >= 1.20"]
v1_22 = ["pkgconfig(gstreamer-base-1.0) >= 1.22"]

[tests]
run =  ["none"]
comments = ["tests are broken: https://github.com/gtk-rs/gtk-rs-core/issues/64"]